<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>button_Lihat Semua Kelas</name>
   <tag></tag>
   <elementGuidId>9e7c007e-2e46-45d5-900e-232dc51c41bb</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>#btn-lihatSemuaKelas</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//button[@id='btn-lihatSemuaKelas']</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>button</value>
      <webElementGuid>d9d24f41-94d3-4959-aa7a-2a48686af7b6</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>id</name>
      <type>Main</type>
      <value>btn-lihatSemuaKelas</value>
      <webElementGuid>cc647c7a-7640-486f-bf3c-4e29c345366e</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>daftarBootcamp daftarBootcamp--see-all</value>
      <webElementGuid>9651d06d-ef1a-4834-8d72-6a521ee1d871</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>onclick</name>
      <type>Main</type>
      <value>window.location.href='https://demo-app.online/bootcamp';</value>
      <webElementGuid>a74c6155-e51f-41bc-bc98-ad979e7e7fd6</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>
            Lihat Semua Kelas
        </value>
      <webElementGuid>40d69708-6d83-422c-8f7a-3c738b487697</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;btn-lihatSemuaKelas&quot;)</value>
      <webElementGuid>b2ecef13-c577-4a05-8219-8f6746d4d18e</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>//button[@id='btn-lihatSemuaKelas']</value>
      <webElementGuid>8a6bb1bc-a2ea-4278-87ef-042a9a0261f8</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='main-body-homepage']/div[2]/button</value>
      <webElementGuid>75365857-ba2f-4f04-8b2a-078d2ad2607c</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Daftar Sekarang'])[4]/following::button[1]</value>
      <webElementGuid>1e0d38c2-3bec-469f-b9a0-f22ddf78ebbc</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Dapatkan beasiswa 100%'])[1]/preceding::button[1]</value>
      <webElementGuid>8b68f471-aff9-4ddb-a7ad-4906813f1a32</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>//*/text()[normalize-space(.)='Lihat Semua Kelas']/parent::*</value>
      <webElementGuid>58db05f2-abdf-447f-97c2-24cae2cc285c</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[2]/button</value>
      <webElementGuid>ca23cb8b-3b61-475c-8967-81158bcdbc1a</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//button[@id = 'btn-lihatSemuaKelas' and (text() = '
            Lihat Semua Kelas
        ' or . = '
            Lihat Semua Kelas
        ')]</value>
      <webElementGuid>97d1c435-b0e3-4555-bff4-c7cbfe995457</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
